.tooltipster-sidetip .tooltipster-box {
    border: 0 solid #fff;
    margin:20px;
    padding:0;
}

.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
    border-bottom-color: #565656;
}

.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border {
    border-left-color: #565656;
}

.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {
    border-right-color: #565656;
}

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
    border-top-color: #565656;
}
